@charset "UTF-8";


* { margin: 0; padding: 0; outline: none; }
body { font-size: 62.5%; }
body, html { -webkit-text-size-adjust: none; background: #000000; color: #ffffff; font-family: 'Nimbus Roman No9 L'; overflow: hidden; }
h1,h2,h3,h4,h5,h6 { font-weight: normal!important; font-family: 'Nimbus Roman No9 L'; float: left; clear: both; width: 100%; margin: 0 0 20px 0; padding: 0; line-height: 1.1em; letter-spacing: -1px; }
h1 { }
h2 { font-size: 3.1em; }
h3 { font-size: 2.0em; }
p { font-size: 1.3em; margin: 0 0 20px 0; padding: 0; line-height: 15px; }
ul, ol { list-style: none; }
li h1, li h2, li h3, li h4, li h5, li h6, li p { font-size: 100%; }
a { color: #8bc53f; text-decoration: none; }
a:hover { color: #8bc53f; }

#branch {
	position: absolute;
	right: 35px;
	bottom: 27px;
	font-size: 11px;
	margin: 0;
	padding: 0;
	visibility: visible;
}
#branch a { color: #666; }
#branch a:hover { color: #8bc53f; }

cufon { display: inline!important; float: left!important; clear: none!important; margin: 0; padding: 0; background: transparent; }

::selection { background: #8bc53f; color: #000; /* Safari */ }
::-moz-selection { background: #8bc53f; color: #000; /* Firefox */ }

#content {
	position: relative;
	z-index: 10;
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000000;
	overflow: hidden;
	visibility: visible;



}
#logo {
	position: absolute;
	left: 20px;
	top: 20px;
	z-index: 100;
	text-indent: -9999em;
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	width: 307px;
	height: 170px;
	background: transparent url("./graphics/GreenDreamsLogo.png") 0 0 no-repeat;
	font-size: 6.0em;
	visibility: visible;



}

#nav {
	position: absolute;
	right: 35px;
	top: 40px;
	z-index: 90;
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	width: 100px;
	background: transparent;
	list-style: none;
	visibility: visible;


}

#nav li { 
	float: right; 
	clear: none; 
	margin: 0 0 0 15px; 
	padding: 0; 
	width: auto; 
	cursor: pointer;
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
	font-style: italic;
	display:block;
}


#nav li:hover { color: #8bc53f; }
#nav li.current { color: #8bc53f; }
#nav li#line {
	position: absolute;
	left: 0;
	top: 20px;
	z-index: 30;
	background: #8bc53f;
	width: 60px;
	height: 3px;
	margin: 0;
	padding: 0;
	visibility: visible;
}

a.stamp{
position: absolute;
right: 0;
top: 620px;
z-index: 50;
float: left;
clear: both;
width: 100px;
height: 50px;
margin: -180px -5px 0 0;
background: transparent url("./graphics/featured-stamp-checkered.png") 0 0 no-repeat;
overflow: hidden;
visibility: visible;

}

a.trip{
position: absolute;
right: 0;
top: 680px;
z-index: 50;
float: left;
clear: both;
width: 100px;
height: 50px;
margin: -180px -5px 0 0;
background: transparent url("./graphics/badge_32x32_GREEN-14347-2.png") 0 0 no-repeat;
overflow: hidden;
visibility: visible;

}

.slide {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000000;
	overflow: hidden;
	visibility: visible;

}
.slide img { display: block; margin: 0; padding: 0; overflow: hidden; }

.panel {
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 50;
	float: left;
	clear: both;
	width: 430px;
	height: 305px;
	margin: -180px 0 0 0;
	padding: 35px 35px 15px 35px;
	background: transparent url("./graphics/transparent.png") 0 0 repeat;
	overflow:auto;
	Overflow-x:hidden;
	border-top-right-radius:5px 5px;
	border-bottom-right-radius:5px 5px;
	visibility: visible;
	opacity: 1; 
	}

.panel h2 { 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 30px;
	line-height: normal;
	color: #8cbe4f;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: italic;
	max-width: 390px;
 }
 
 .panel span{
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 16px;
	color: #8cbe4f;
	text-decoration: none;
	line-height: 24px;
	float:right;
	
}

.right_panel {
	position: absolute;
	right: 8%;
	top: 90%;
	z-index: 50;
	float: left;
	clear: both;
	width: 430px;
	height: 150px;
	margin: -180px 0 0 0;
	padding: 35px 35px 15px 35px;
	overflow: hidden;
	visibility: visible;




}

.right_panel h2 { 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 42px;
	line-height: normal;
	color: #8cbe4f;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: italic;
	text-align:right;
	text-shadow: 0 0 0.2em #000000, 0 0 0.2em #000000, 0 0 0.2em #000000;
}

.right_panel span {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 17px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 1px;
	float:right;	
	text-align:right;
	font-style: italic;
	padding-left:40px;
	text-shadow: 0 0 0.4em #000000, 0 0 0.4em #000000, 0 0 0.4em #000000;
	
}

.social {
	position: absolute;
	bottom: 30px;
	left: 35px;
	z-index: 9999;
	float: left;
	clear: both;
	width: 120px;
	margin: 0;
	padding: 0;
	background: transparent;
	visibility: visible;
}
.social li { float: left; clear: none; margin: 0 15px 0 0; padding: 0; text-indent: -9999em; }
.social li a { display: block; margin: 0; padding: 0; }

li.social-facebook a { width: 19px; height: 19px; background: transparent url("./graphics/icon-facebook.png") 0 0 no-repeat; }
li.social-facebook a:hover { background-position: -19px 0; }
li.social-linkedin a { width: 19px; height: 19px; background: transparent url("./graphics/icon-linkedin.png") 0 0 no-repeat; }
li.social-linkedin a:hover { background-position: -19px 0; }
li.social-twitter a { width: 27px; height: 19px; background: transparent url("./graphics/icon-twitter.png") 0 0 no-repeat; }
li.social-twitter a:hover { background-position: -27px 0; }

.cycle { float: left; clear: both; width: 1000px; margin: 0; padding: 0; }
.cycle li { float: left; clear: none; width: 1000px; margin: 0; padding: 0; }

.cycle-services-pager, .cycle-gallery-pager, .cycle-about-pager, .cycle-location-pager {
	position: absolute;
	bottom: 18px;
	left: 50%;
	z-index: 100;
	width: auto;
	background: transparent;
	margin: 0 0 0 -30px;
	padding: 0;
	visibility: visible;

}
.cycle-services-pager li, .cycle-gallery-pager li,.cycle-about-pager li ,.cycle-location-pager li { float: left; width: 10px; height: 10px; clear: none; margin: 0 4px; padding: 0; background: #fff; text-indent: -9999em; cursor: pointer; border-radius: 10px; }
.activeSlide { background: #8bc53f!important; }

.column { float: left; width: 800px; height: 270px; clear: none; margin: 0; padding: 0 20px 0 20px;  }
.column h3 {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 30px;
	line-height: normal;
	color: #8cbe4f;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: italic;
}
.column p { 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0em;
	color: #FFFFFF;
	font-style: italic;
	max-width: 580px;
}

.column-fac { float: left; width: 360px; height: 270px; clear: none; margin: 0; padding: 0 20px 0 20px;  }
.column-fac h3 {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 30px;
	line-height: normal;
	color: #8cbe4f;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: italic;
}
.column-fac p { 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0em;
	color: #FFFFFF;
	font-style: italic;
	max-width: 800px;
	text-align:"justify";
}


.column-food { float: left; width: 430px; height: 270px; clear: none; margin: 0; padding: 0 20px 0 20px;  }
.column-food h3 {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 30px;
	line-height: normal;
	color: #8cbe4f;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: italic;
}
.column-food p { 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0em;
	color: #FFFFFF;
	font-style: italic;
	max-width: 800px;
	text-align:"justify";
}


.column3 { float: left; width: 250px; height: 270px; clear: none; margin: 0; padding: 0 20px 0 20px;  border-left: 2px solid #fff;  }
.column3 h3 {
	float: left;
	clear: both; 
	width: 100%; 
	margin: 0 0 15px 0; 
	padding: 0; 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 0em;
	color: #8bc53f;
}
.column3 p { 
	font-size: 1.3em; 
	margin: 0; 
	padding: 0; 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 12px;
	letter-spacing: 0em;
	color: #FFFFFF;
	font-style: italic;
	display:block;
}
p.columNum { position: relative; z-index: 10; float: left; clear: both; width: 100%; background: transparent; margin: 0 0 18px 0; padding: 0; overflow: hidden; font-size: 9.5em!important; color: #8bc53f; font-weight: bold; }
p.columNum span { position: absolute; left: -1px; top: -23px; line-height: normal!important; letter-spacing: -1px; float: left; clear: both; width: auto; background: transparent; margin: 0; padding: 0; }
body:not(:-moz-handler-blocked) p.columNum span { top: -23px; }



.column1 { float: left; width: 250px; height: 270px; clear: none; margin: 0; padding: 0 20px 0 20px; border-left: 2px solid #fff;  }
.column1 h3 { 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 30px;
	line-height: normal;
	color: #8cbe4f;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: italic;
}
.column1 p {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0em;
	color: #FFFFFF;
	font-style: italic;
	max-width: 580px;
 }

p.columNum { position: relative; z-index: 10; float: left; clear: both; width: 100%; background: transparent; margin: 0 0 18px 0; padding: 0; overflow: hidden; font-size: 9.5em!important; color: #8bc53f; font-weight: bold; }
p.columNum span { position: absolute; left: -1px; top: -23px; line-height: normal!important; letter-spacing: -1px; float: left; clear: both; width: auto; background: transparent; margin: 0; padding: 0; }
body:not(:-moz-handler-blocked) p.columNum span { top: -23px; }

.columnTeam { float: left; width: 230px; height: 270px; clear: none; margin: 0; padding: 0 20px 0 20px; border-left: 2px solid #fff;  }
.columnTeam h3 { font-size: 2.0em; color: #8bc53f; float: left; clear: both; width: 100%; margin: 0 0 10px 0; padding: 0; }
.columnTeam p { font-size: 1.3em; margin: 0 0 14px 0; padding: 0; }
.columnTeam p.jobTitle { margin-bottom: 39px; }

.cycleServicesNext {
	position: absolute;
	top: 155px;
	right: 30px;
	z-index: 50;
	cursor: pointer;
	text-indent: -9999em;
	width: 44px;
	height: 44px;
	margin: 0;
	padding: 0;
	background: transparent url("./graphics/icon-next.png") 0 0 no-repeat;
	visibility: visible;

}
.cycleGalleryNext {
	position: absolute;
	top: 155px;
	right: 30px;
	z-index: 50;
	cursor: pointer;
	text-indent: -9999em;
	width: 44px;
	height: 44px;
	margin: 0;
	padding: 0;
	background: transparent url("./graphics/icon-next.png") 0 0 no-repeat;
	visibility: visible;

}

.cycleAboutNext {
	position: absolute;
	top: 155px;
	right: 30px;
	z-index: 50;
	cursor: pointer;
	text-indent: -9999em;
	width: 44px;
	height: 44px;
	margin: 0;
	padding: 0;
	background: transparent url("./graphics/icon-next.png") 0 0 no-repeat;
	visibility: visible;

}

.cycleLocationNext {
	position: absolute;
	top: 155px;
	right: 30px;
	z-index: 50;
	cursor: pointer;
	text-indent: -9999em;
	width: 44px;
	height: 44px;
	margin: 0;
	padding: 0;
	background: transparent url("./graphics/icon-next.png") 0 0 no-repeat;
	visibility: visible;

}


/* TEXT REPLACEMENT - UGLY */

#text-home-title { 
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 30px;
	line-height: normal;
	color: #8cbe4f;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: italic;
}
#text-services-title { width: 100%; height: 217px; background: transparent url("./replacement/services.png") 0 0 no-repeat; text-indent: -9999em!important; }
#text-gallery-title { width: 100%; height: 213px; background: transparent url("./replacement/Untitled-1_17.png") 0 0 no-repeat; text-indent: -9999em!important; }
#text-contact-title { width: 100%; height: 92px; background: transparent url("./replacement/contact.png") 0 0 no-repeat; text-indent: -9999em!important; }



#num-1 { width: 100%!important; height: 133px; background: transparent url("./replacement/Untitled-1_23.png") 0 0 no-repeat!important; text-indent: -9999em!important; }
#num-2 { width: 100%!important; height: 133px; background: transparent url("./replacement/Untitled-1_25.png") 0 0 no-repeat!important; text-indent: -9999em!important; }
#num-3 { width: 100%!important; height: 133px; background: transparent url("./replacement/Untitled-1_27.png") 0 0 no-repeat!important; text-indent: -9999em!important; }
#num-4 { width: 100%!important; height: 133px; background: transparent url("./replacement/Untitled-1_29.png") 0 0 no-repeat!important; text-indent: -9999em!important; }
#num-5 { width: 100%!important; height: 133px; background: transparent url("./replacement/Untitled-1_31.png") 0 0 no-repeat!important; text-indent: -9999em!important; }
#num-6 { width: 100%!important; height: 133px; background: transparent url("./replacement/Untitled-1_33.png") 0 0 no-repeat!important; text-indent: -9999em!important; }

#text-gallery-1 { height: 41px; background: transparent url("./replacement/Untitled-1_06.png") 0 0 no-repeat!important; text-indent: -9999em!important; }
#text-gallery-2 { height: 41px; background: transparent url("./replacement/Untitled-1_08.png") 0 0 no-repeat!important; text-indent: -9999em!important; }
#text-gallery-3 { height: 41px; background: transparent url("./replacement/Untitled-1_10.png") 0 0 no-repeat!important; text-indent: -9999em!important; }


.bodytext {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0em;
	color: #FFFFFF;
	font-style: italic;
	max-width: 580px;
}

.horizontal_dotted_line{
	border-bottom: dotted #ffffff;
	border-width:1px 2 0 0;
	position: absolute;
	right: 0;
	top: 330px;
	z-index: 50;
	float: left;
	clear: both;
	width: 110px;
	height: 100px;
	margin: -180px 20px 0 0;
	overflow: hidden;
	visibility: visible;

	
}


.facebook_icon{
	position: absolute;
	right: 0;
	top: 450px;
	z-index: 50;
	float: left;
	clear: both;
	width: 100px;
	height: 100px;
	margin: -180px -15px 0 0;
	background: transparent url("./graphics/facebook-f.png") 0 0 no-repeat;
	overflow: hidden;
	visibility: visible;

}


a.facebook_icon:hover{
	position: absolute;
	right: 0;
	top: 450px;
	z-index: 50;
	float: left;
	clear: both;
	width: 100px;
	height: 100px;
	margin: -180px -15px 0 0;
	background: transparent url("./graphics/facebook-f-ro.png") 0 0 no-repeat;
	overflow: hidden;
	visibility: visible;
}


a.routemap_icon{
	position: absolute;
	right: 0;
	top: 500px;
	z-index: 50;
	float: left;
	clear: both;
	width: 120px;
	height: 100px;
	margin: -180px -5px 0 0;
	background: transparent url("./graphics/nav-location-map.png") 0 0 no-repeat;
	overflow: hidden;
	visibility: visible;

}


a.routemap_icon:hover{
	position: absolute;
	right: 0;
	top: 500px;
	z-index: 50;
	float: left;
	clear: both;
	width: 120px;
	height: 100px;
	margin: -180px -5px 0 0;
	background: transparent url("./graphics/nav-ro-location-map.png") 0 0 no-repeat;
	overflow: hidden;
	visibility: visible;
}

#fb{
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 9.5px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: normal;
	font-style: italic;
	text-align:left;
	position: absolute;
	left: 2%;
	top: 85%;
	z-index: 60;
	overflow: hidden;
	text-shadow: 0 0 0.2em #000000, 0 0 0.2em #000000, 0 0 0.2em #000000;
	visibility: visible;

	
}
#footer{
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 9.5px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: normal;
	font-style: italic;
	text-align:left;
	position: absolute;
	left: 2%;
	top: 96%;
	z-index: 60;
	overflow: hidden;
	text-shadow: 0 0 0.2em #000000, 0 0 0.2em #000000, 0 0 0.2em #000000;
	visibility: visible;

	
}
.galleryHelperText{
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align:left;
}


.tab_container {
    clear: both;
    margin-bottom: 24px;
    overflow: hidden;
   
}

.tab_container a {
    display: inline-block;
}

.tab_container p {
    display: inline-block;
}
.tab_container a img {
	display: block;
    max-height: 50px;
    max-width:70px;
    margin:5px;
    Overflow-x:hidden;
	border-top-left-radius:5px 5px;
    border-top-right-radius:5px 5px;
    border-bottom-left-radius:5px 5px;
    border-bottom-right-radius:5px 5px;
    -moz-box-shadow: 0 1px 3px #000;
    -webkit-box-shadow: 0 1px 3px #000;
    box-shadow: 0 1px 3px #000;
     margin:20px;
}



.columnLocationOne {
    clear: none;
    float: left;
    height: 270px;
    margin: 0;
    width: 420px;
}

.columnLocationOne p {
    font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0em;
	color: #FFFFFF;
	font-style: italic;
	max-width: 580px;
	width: 420px;
	
}


.columnLocationTwo {
    border-left: 2px solid #FFFFFF;
    clear: none;
    float: left;
    height: 250px;
    margin: 0;
    padding: 0 20px;
    margin-left:50px;
    width: 120px;
}
	
.columnLocationTwo p {
    font-size: 1.3em;
    margin: 0 0 14px;
    padding: 0;
    width: 90px;
}

.columnLocationTwo a img {
	display: block;
    max-height: 50px;
    max-width:70px;
    margin:5px;
    Overflow-x:hidden;
	border-top-left-radius:5px 5px;
    border-top-right-radius:5px 5px;
    border-bottom-left-radius:5px 5px;
    border-bottom-right-radius:5px 5px;
    -moz-box-shadow: 0 1px 3px #000;
    -webkit-box-shadow: 0 1px 3px #000;
    box-shadow: 0 1px 3px #000;
}



.question {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0em;
	color: #8cbe4f;
	font-style: italic;
	max-width: 580px;
}
	
	/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 6px;
	right: 4px;
	width: 12px;
	bottom:6px;
	background: transparent;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: black;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: transparent; /* changed from #dde */
	position: relative;
}

.jspDrag
{
	background: #8bc53f; /* changed from #bbd */
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrowUp
{
	background: #8bc53f;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	top: 5px;
	
	background: transparent url('up.gif') no-repeat;
	
}

.jspArrowUp.jspDisabled
{
	cursor: default;
	
}


.jspArrowDown
{
	background: #8bc53f;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	background: transparent url('down.gif') no-repeat;
	
}

.jspArrowDown.jspDisabled
{
	cursor: default;
	
}

.jspVerticalBar .jspArrowDown
{
	height: 16px;
	padding-bottom:5px;	
}

.jspVerticalBar .jspArrowUp
{
	height: 10px;
	
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #8bc53f;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
	::-webkit-scrollbar {
width: 15px;
} /* this targets the default scrollbar (compulsory) */

::-webkit-scrollbar-track {
background-color: #000000;
} /* the new scrollbar will have a flat appearance with the set background color */

::-webkit-scrollbar-thumb {
background-color: #8bc53f;
} /* this will style the thumb, ignoring the track */

::-webkit-scrollbar-button {
background-color: #8bc53f;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

::-webkit-scrollbar-corner {
background-color: 8bc53f;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */


#hideAll
 {
  position:absolute;background: url('loader.gif') 50% 50% no-repeat #000; z-index:99; width:100%; height:100%; top:0; left:0;
  /*  position: fixed;
   left: 0px; 
   right: 0px; 
   top: 0px; 
   bottom: 0px; 
   background-color: black;
   z-index: 99; /* Higher than anything else in the document */

 }


